Function
unmapFileSegment
Unmap a memory-mapped file segment.
unmapFileSegment(mapping, addr, size)
Include Headers
seqan/file.h
Parameters

mapping | A file mapping object. Types: FileMapping
addr | A pointer to the beginning of the memory-mapped segment in memory.
size | The segment length in bytes.

Return Values
A bool which is true on success.
Member of
FileMapping
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59